bundles=com.liferay.frontend.js.alert.support.web#2.0.13##,com.liferay.frontend.js.aui.web#5.0.81##,com.liferay.frontend.js.bundle.config.extender#5.0.20##,com.liferay.frontend.js.collapse.support.web#2.0.17##,com.liferay.frontend.js.components.web#2.0.56##,com.liferay.frontend.js.dependencies.web#1.0.10##,com.liferay.frontend.js.dropdown.support.web#2.0.14##,com.liferay.frontend.js.importmaps.extender#1.0.14##,com.liferay.frontend.js.jquery.web#3.0.23##,com.liferay.frontend.js.loader.modules.extender#6.0.48##,com.liferay.frontend.js.lodash.web#4.0.21##,com.liferay.frontend.js.metal.web#5.0.15##,com.liferay.frontend.js.minifier#9.0.9##,com.liferay.frontend.js.node.shims#5.0.11##,com.liferay.frontend.js.portlet.extender#4.0.15##,com.liferay.frontend.js.react.web#5.0.32##,com.liferay.frontend.js.recharts#2.0.12##,com.liferay.frontend.js.spa.web#5.0.40.hotfix-6029-7413##,com.liferay.frontend.js.state.web#1.0.19##,com.liferay.frontend.js.svg4everybody.web#2.0.17##,com.liferay.frontend.js.tabs.support.web#2.0.15##,com.liferay.frontend.js.tooltip.support.web#4.0.23##,com.liferay.frontend.js.top.head.extender#4.0.14##,com.liferay.frontend.js.walkthrough.web#1.0.20##,com.liferay.frontend.js.web#5.0.95##
category=Liferay Foundation - Liferay Frontend Js - Impl
context-names=
description=Liferay Foundation - Liferay Frontend Js - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=241004090015096
restart-required=true
title=Liferay Foundation - Liferay Frontend Js - Impl
version=1.0